SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001810: Files from cpp conflicts with file from package binutils - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001810Endian FirewallUncategorizedpublic2009-04-23 05:492009-10-27 12:00
Reporterraphael-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.3 
Summary0001810: Files from cpp conflicts with file from package binutils
DescriptionThis happens on the current (2009-04-23) development version of 2.3:
root@efw-eppan:~ # smart upgrade
Loading cache...
Updating cache... ######################################## [100%]

Computing transaction...

Upgrading packages (82):
  amavisd-new kernel-devel
  apache kernel-modem-drivers
  bzip2-devel kernel-module-openswan
  coova-chilli krb5-libs
  cpp libgcc
  dansguardian libselinux
  dnsmasq libstdc++
  efw-base libstdc++-devel
  efw-clamav net-snmp-libs
  efw-dashboard ntp
  efw-dnsmasq openssh
  efw-endian-client openssh-clients
  efw-firewall openssh-server
  efw-firewall-enterprise openssl
  efw-guilib openssl-devel
  efw-ha openswan
  efw-hotspot openvpn
  efw-interfaceeditor postfix
  efw-ipsec postgrey
  efw-monit python-cheetah
  efw-network python-cherrypy
  efw-openssh python-configobj
  efw-smtpscan python-formencode
  efw-spamassassin python-paste-script
  efw-support python-setuptools
  efw-vpn python-simplejson
  efw-vpnclient python-turbocheetah
  endian-artwork-enterprise python-turbogears
  endian-core python-turbojson
  ethconfig python-turbokid
  ethtool samba
  file samba-common
  gcc shadow-utils
  gcc-c++ squid
  glibc sudo
  glibc-common tar
  glibc-devel unzip
  glibc-headers uplinksdaemon
  glibc-kernheaders zlib
  gzip zlib-devel
  kernel zoo

Installing packages (6):
  e2fsprogs-devel python-toscawidgets
  krb5-devel python-toscawidgets-forms
  python-genshi python-webob

139.5MB of package files are needed. 72.3MB will be used.

Confirm changes? (Y/n):

Committing transaction...
Preparing... ######################################## [ 0%]
error: file /usr/lib/libiberty.a from install of cpp-3.4.6-10.endian7 conflicts with file from package binutils-2.15.92.0.2-24.endian1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002195)
peter-endian (administrator)
2009-04-23 16:48

upgraded binutils to latest RHEL version and removed libiberty.a since it is already in gcc

- Issue History
Date Modified Username Field Change
2009-04-23 05:49 raphael-endian New Issue
2009-04-23 16:48 peter-endian Note Added: 0002195
2009-04-23 16:48 peter-endian Status new => resolved
2009-04-23 16:48 peter-endian Fixed in Version => 2.3
2009-04-23 16:48 peter-endian Resolution open => fixed
2009-04-23 16:48 peter-endian Assigned To => peter-endian
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker